Hi!

I gone install a new BM3.9 on a netware 6.5 running on a ESXi4

Should I install Nw6.5 sp8 or should i Install Nw6.5 sp6 and then install Sp8
Craigs site doesn't say so much about Nw6.5 sp8... not even in the book :-)
so should i avoid sp8?

br
Matias